/******************************
*
*  RoyalSlider Default Skin 
*
*    1. Arrows 
*    2. Bullets
*    3. Thumbnails
*    4. Tabs
*    5. Fullscreen button
*    6. Play/close video button
*    7. Preloader
*    
*  Sprite: 'rs-default.png'
*  Feel free to edit anything
*  If you don't some part - just delete it
* 
******************************/

/***************
*
*  1. Arrows
*
****************/

.rsDefault .rsArrow {
	height: 100%;
	width: 44px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 21;
}
.rsDefault.rsVer .rsArrow {
	width: 100%;
	height: 44px;
	
}

.rsDefault.rsHor .rsArrowLeft { left: -6px; top: 0; }
.rsDefault.rsHor .rsArrowRight { right: 2px; top:0; }

.rsDefault .rsArrowIcn {		
	width: 40px;
	height: 60px;
	top: 50%;
	left: 50%;
	margin-top:-30px;	
	margin-left: -16px;

	position: absolute;	
	cursor: pointer;	
	background: url('/Content/en_CA/Assets/images/rs-tscSkin.png');
	background-color: #7f8084;
	opacity: .8;
}
.rsDefault .rsArrowIcn:hover {
	background-color: #7f8084;
}

.rsDefault.rsHor .rsArrowLeft .rsArrowIcn { background-position: -64px -38px; border-radius: 0px 10px 10px 0px;}
.rsDefault.rsHor .rsArrowRight .rsArrowIcn { background-position: -60px -90px; border-radius: 10px 0px 0px 10px;}

.rsDefault .rsArrowDisabled .rsArrowIcn { background-color:#7f8084; opacity: .4; *display: none; }